Mon, 30 Jan 2023 22:13:44 UTC

Information for RPM globus-gssapi-gsi-devel-12.9-1.el7.ppc64le.rpm

ID8117659
Nameglobus-gssapi-gsi-devel
Version12.9
Release1.el7
Epoch
Archppc64le
SummaryGlobus Toolkit - GSSAPI library Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gssapi-gsi-devel package contains: GSSAPI library Development Files
Build Time2016-09-24 13:56:12 GMT
Size17.62 KB
b0d272351d06efcdaa2832ff7a828987
LicenseASL 2.0
Buildrootepel7-build-6501416-642264
Provides
globus-gssapi-gsi-devel = 12.9-1.el7
globus-gssapi-gsi-devel(ppc-64) = 12.9-1.el7
pkgconfig(globus-gssapi-gsi) = 12.9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-common-devel(ppc-64) >= 15
globus-gsi-callback-devel(ppc-64) >= 4
globus-gsi-cert-utils-devel(ppc-64) >= 8
globus-gsi-credential-devel(ppc-64) >= 5
globus-gsi-openssl-error-devel(ppc-64) >= 2
globus-gsi-proxy-core-devel(ppc-64) >= 6
globus-gsi-sysconfig-devel(ppc-64) >= 5
globus-gssapi-gsi(ppc-64) = 12.9-1.el7
globus-openssl-module-devel(ppc-64) >= 3
libglobus_gssapi_gsi.so.4()(64bit)
openssl-devel(ppc-64)
pkgconfig(globus-common) >= 14
pkgconfig(globus-gsi-callback) >= 4
pkgconfig(globus-gsi-cert-utils) >= 8
pkgconfig(globus-gsi-credential) >= 5
pkgconfig(globus-gsi-openssl-error) >= 2
pkgconfig(globus-gsi-proxy-core) >= 6
pkgconfig(globus-gsi-sysconfig) >= 5
pkgconfig(globus-openssl-module) >= 3
pkgconfig(openssl) >= 0.9.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/globus/gssapi.h34.17 KB
/usr/lib64/libglobus_gssapi_gsi.so29.00 B
/usr/lib64/pkgconfig/globus-gssapi-gsi.pc481.00 B
Component of
1 through 32 of 32
Buildroot descending sort Created State
epel7-build-6910315-668946 2016-11-21 09:46:45 expired
epel7-build-6847572-666892 2016-11-14 09:22:38 expired
epel7-build-6810435-665489 2016-11-10 14:02:31 expired
epel7-build-6785668-664433 2016-11-07 21:57:44 expired
epel7-build-6785649-664433 2016-11-07 21:54:38 expired
epel7-build-6785643-664433 2016-11-07 21:54:25 expired
epel7-build-6785642-664433 2016-11-07 21:54:20 expired
epel7-build-6785627-664433 2016-11-07 21:53:24 expired
epel7-build-6785626-664433 2016-11-07 21:53:23 expired
epel7-build-6785619-664433 2016-11-07 21:53:03 expired
epel7-build-6785605-664433 2016-11-07 21:52:17 expired
epel7-build-6762853-663648 2016-11-05 12:28:31 expired
epel7-build-6762694-663648 2016-11-05 12:15:47 expired
epel7-build-6762643-663648 2016-11-05 12:13:09 expired
epel7-build-6762577-663648 2016-11-05 12:08:59 expired
epel7-build-6762510-663648 2016-11-05 12:03:55 expired
epel7-build-6762473-663648 2016-11-05 12:01:46 expired
epel7-build-6762299-663648 2016-11-05 11:52:27 expired
epel7-build-6762255-663648 2016-11-05 11:50:04 expired
epel7-build-6762218-663648 2016-11-05 11:47:30 expired
epel7-build-6762188-663648 2016-11-05 11:45:31 expired
epel7-build-6762141-663648 2016-11-05 11:43:33 expired
epel7-build-6762096-663648 2016-11-05 11:41:15 expired
epel7-build-6762084-663648 2016-11-05 11:40:21 expired
epel7-build-6762015-663648 2016-11-05 11:37:24 expired
epel7-build-6761974-663648 2016-11-05 11:35:11 expired
epel7-build-6761894-663648 2016-11-05 11:30:53 expired
epel7-build-6761873-663648 2016-11-05 11:29:22 expired
epel7-build-6735320-661194 2016-10-29 05:20:38 expired
epel7-build-6715498-659387 2016-10-26 12:51:17 expired
epel7-build-6542794-644336 2016-09-29 19:26:49 expired
epel7-build-6520951-643104 2016-09-27 07:37:54 expired